Adobe ha probado la ejecución de las versiones más recientes de Lightroom CC y Lightroom 6.x con macOS v10.13 (High Sierra) y no ha detectado problemas significativos.

Adobe recomienda a los clientes que actualicen Lightroom a la versión actual antes de actualizar a macOS v10.13 (High Sierra). Adobe también recomienda a los clientes que realicen sus propias pruebas en una partición que no sea de producción para asegurarse de que la nueva versión de Mac OS funcione con su hardware y controladores más recientes.

Si surgen problemas aún no documentados, no dude en informar de ellos en nuestro sitio web de comentarios.

Problema conocidos y solución alternativa

Problema

Lightroom Classic CC 7.0 o Lightroom CC 2015.12/Lightroom 6.12 se bloquean al conectar en el equipo Mac varios dispositivos externos como lectores de tarjetas de memoria o unidades de disco duro. 

Versiones de productos afectadas Sistema operativo 
Lightroom Classic CC 7.0 y Lightroom CC 2015.12/Lightroom 6.12 macOS v10.13 (High Sierra)

Solución

Este problema se solucionó en las versiones Lightroom Classic CC 7.0.1 y Lightroom 6.13/CC 2015.13. 

Utilice la aplicación de escritorio de Creative Cloud para actualizar Lightroom a la versión más reciente. Para obtener más información, consulte Actualizar aplicaciones de Creative Cloud.

Esta obra está autorizada con arreglo a la licencia de Reconocimiento-NoComercial-CompartirIgual 3.0 Unported de Creative Commons.  Los términos de Creative Commons no cubren las publicaciones en Twitter™ y Facebook.

Avisos legales   |   Política de privacidad en línea